FANDOM


OverviewEdit

The PRC (Player Resource Consortium) compatible version of the Grimoire is compatible with version 2.2c of the PRC. It is, by no means, fully tested, and may have bugs specifically related to the interaction with PRC scripts that would never appear in the main version. The PRC version of the Grimoire is currently at 2.2.3.

UsageEdit

To use this content, refer to the following sections:

DevelopmentEdit

The Grimoire is still being actively worked on by Syrus Greycloak. Bug reports, feature requests, or contributions may be emailed to Syrus Greycloak at ssbsyrus@gmail.com.

For more development information, refer to the development page.

Reporting bugsEdit

Submit bugs on the talk page for the changelog.

Submitting suggestionsEdit

Submit ideas on the talk page for the development section.

External Links/DownloadEdit

  • You can download the Grimoire from NWVault.

NotesEdit

Compatibility with CEPEdit

The PRC version of the Grimoire does contain files to make it compatible with both PRC 2.2c and the CEP.

Compatibility with later PRC versionsEdit

This version of the Grimoire will not be updated to be compatibile with later versions of the PRC.